{
  "id": 5013411,
  "name": "Letha B. Akin, Appellant, v. Kenneth Jack Akin, Appellee",
  "name_abbreviation": "Akin v. Akin",
  "decision_date": "1949-05-09",
  "docket_number": "Term No. 49F22",
  "first_page": "648",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 262,
    "ocr_confidence": 0.505,
    "sha256": "6efd66e27624f1b95605293d1bb1c2aca56cea9f52bc1cc0daa7ee14b6182109",
    "simhash": "1:7d30f4246d9ead60",
    "word_count": 42
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Letha B. Akin, Appellant, v. Kenneth Jack Akin, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scheineman.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scheineman."
      }
    ],
    "attorneys": [
      "Powless & Winters, for appellant; R. W. Harris, for appellee."
    ],
    "corrections": "",
    "head_matter": "Letha B. Akin, Appellant, v. Kenneth Jack Akin, Appellee.\nTerm No. 49F22.\nopinion filed May 9, 1949;\nreleased for publication June 9, 1949.\nPowless & Winters, for appellant; R. W. Harris, for appellee."
  },
  "file_name": "0648-02",
  "first_page_order": 670,
  "last_page_order": 671
}
